.header {
    font-weight: 700;
    background-color: var(--color-datatable-header-background) !important;
}

.nonzero {
    font-weight: 700;
}

.highlighted {
    background-color: var(--color-datatable-highlighted-background) !important;
}

.table-row {
    background-color: var(--color-content-background) !important;
    background-clip: padding-box;
}